» Ubuntu » Packages

Error

two or more packages specified (libndr-standard0 quantal)